$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = 'a8ee98c3164a4d6ca6525bd89d781c7a9274cbd4428024ad8fc536f4e6717bb6'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-2020.1.2.exe'
}
Install-ChocolateyPackage @packageArgs
